=== debian/control ===
Source: jolicloud-webapp-shredderchess
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-shredderchess
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chromefree.shredderchess.com/
Description: Jolicloud web application for Shredder Chess
 The Shredder Chess web site running in a simple Jolicloud window.
